Subject: bug#846: Bug in handling invisible text, and bug in Pmail.

From: Stefan Monnier <[email-masked]>
Date: Mon, 01 Sep 2008 16:37:39 -0400

> I think this is a bug in the command loop's handling of invisible
> text -- it should not be the case that C-f C-b changes point.

There are various desirable behaviors w.r.t invisible text, and you
can't have them all at the same time.  I.e. the above "bug" is
a conscious decision.

It's been with us for a while now and hasn't caused any real bug report
yet (other than reports such as this one, that is; which complain on
principle rather than because of some real problem introduced by this
behavior).  So I'd rather leave it as is.

Now as for the Pmail-specific part of your bug-report, I can't help you
right now.  Is this different from Rmail's behavior?

        Stefan